PHP Manual
Prev |  | Next

# radius_config

(PECL)

radius_config -- Causes the library to read the given configuration file

## Description

bool radius_config ( resource radius_handle, string file )

Before issuing any Radius requests, the library must be made aware of the servers it can contact. The easiest way to configure the library is to call radius_config(). radius_config() causes the library to read a configuration file whose format is described in radius.conf.

## Parameters

radius_handle

file

  The pathname of the configuration file is passed as the file argument to radius_config(). The library can also be configured programmatically by calls to radius_add_server().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

radius_add_server()

Prev | Home | Next
radius_close | Up | radius_create_request